Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 12:32:19 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Thanks for the reply<div dir="auto">U can see the difference in the size ..this rayan bag was 16 inches and it was the last bag I order it before spider man bag ..</div>
<div dir="auto">I always order 16 inches and this time also but I receive 14 inches . </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 3 Feb 2023, 8:30 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mariam,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.<br><br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div>Centrepoint Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044011055893'>IMG_20230203_152959.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044011055894'>IMG_20230203_153009.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5661122